{
	"type": "minecraft:crafting_shaped",
	"pattern": [
		"#X#",
		"#O#",
		"#I#"
	],
	"key": {
		"#": {"item": "minecraft:diamond_block"},
		"O": {"item": "simplyswords:runic_longsword"},
		"I": {"item": "minecraft:heart_of_the_sea"},
		"X": {"item": "simplyswords:netherite_longsword"}
		},
	"result": {
		"item": "simplyswords:stormbringer"
	}
}
